import { Meta } from '@storybook/react';
import { ArrowBarProps } from '../../../components/Arrow/SelectArrow';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ArrowBarProps>;
